# Generated by Django 2.2.4 on 2019-11-18 10:11

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0026_country_is_active'),
    ]

    operations = [
        migrations.AlterField(
            model_name='winesubregion',
            name='wine_region',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, related_name='wine_sub_region', to='location.WineRegion', verbose_name='wine sub region'),
        ),
    ]
